@charset "utf-8";
/* CSS Document */
body{
	padding:0; 
	font-family:"Microsoft YaHei",Arial;
	}
.fl{
	float: left;
	}
.fr{
	float: right;
	}
.margin{
	margin:0 auto;
	}
.hidden{
	overflow:hidden;
	}
.width1000{
	width:1000px;
	}
	.width1100{
	width:1070px;
	}
/* logo */
.head{
	margin-bottom:25px;
	}
.logo{
	width:356px;
	height:95px;
	}
/* logo en */

/* 中英文切换 */
.use_nav{
	width:90px;
	height:24px;
	margin-top:14px;
	}
.use_nav li{
	font-size:12px;
	height:24px;
	line-height:24px;
	margin-right:5px;
	font-weight:bold;
	}
.use_nav li a{
	color:#585756;
	}
.use_nav li a:hover{
	color:#732b90;
	}
/* 中英文切换 en */
/* 菜单 */
.menu_nav{
	width:640px;
	height:26px;
	margin-top:5px;
	}
.menu_nav li{
	width:80px;
	height:26px;
	line-height:26px;
	text-align:center;
	font-size:13px;
	}
.menu_nav li:hover{
	background-color:#683c81;
	border-radius:8px;
	}
.menu_nav li a{
	color:#595757;
	}
.menu_nav li:hover a{
	color:#fff;
	}
/* 菜单 en */
